#change_wrap_div{ background-repeat: repeat !important; }#footer{ background-color: transparent} #sub-footer { background-color: #323232 !important; } #sub-footer { background-repeat: repeat !important; } div.pp_overlay { opacity: 0.7 !important; } @media only screen and (max-width: 1100px) {#sidr .dfd-search-mobile-show {
display: none !important;
}}